How to remove libphp-snoopy from Debian 9 (Stretch)